Upgrading to 1.8.4

Aaron Benedict (aaron@fastdial.net)
Mon, 16 Oct 2000 10:55:40 -0400


I am currently running AS 1.8.1 after looking at the the readme file for
1.8.4 I was unable to tell how I should go about upgrading?

Thanks for helping ut a newbie.

Aaron
--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org